@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:wght@400;700&display=swap');

:root {
    --primary-color: #008C8C;
    --off-white: #F3F4F6;
    --dark-grey: #9CA3AF;
}

body {
    font-family: 'Noto Serif', serif;
    margin: 0px;
}

hr {
    margin: 2rem 0rem;
}


.container {
    padding: 0rem 1rem;
}

.container-center {
    max-width: 600px;
    margin: auto;
}

.link {
    text-decoration: none;
    padding: 0.5rem 1rem;
    box-sizing: border-box;
}

.link-primary {
    background-color: var(--primary-color);
    color: white;
    border-radius: 0.5rem;
}

.link-secondary {
    color: var(--primary-color);
    border-radius: 0.5rem;
    border: 1px solid var(--primary-color);
}

.list-non-bullet {
    list-style: none;
}

.list-item-inline {
    display: inline;
    padding: 0rem 0.5rem;
}

.navigation {
    color: white;
    background-color: var(--primary-color);
    padding: 1rem;
    border-bottom-left-radius: 1rem;
}

.navigation .nav-brand {
    font-weight: bold;
    font-size: xx-large;
}

.navigation .link {
    color: white;
}

.navigation .nav-pills {
    text-align: right;
}

.navigation .link-active {
    font-weight: bold;
}

.hero {
    padding: 2rem;
    padding-top: 5rem;
}

.hero .hero-img {
    max-width: 350px;
    display: block;
    margin: auto;
}

.hero .hero-heading {
    color: var(--dark-grey);
    padding-top: 1rem;
    text-align: center;
}

.hero .hero-heading .heading-inverted {
    color: var(--primary-color);
}

.section {
    padding: 2rem;
}

.section h1 {
    text-align: center;
}

.back-color {
    background-color: var(--off-white);
}

.footer {
    background-color: var(--primary-color);
    padding: 2rem 1rem;
    border-top-right-radius: 1rem;
    text-align: center;
    color: white;
}

.footer .footer-header {
    font-weight: bold;
    font-size: large;
}

.footer .link {
    color: white;
}

.footer ul {
    padding-inline-start: 0px;
}